
atuin-btn{
    display: inline-flex;
     text-decoration: none;
    position: relative;
    font-size: 12px;
    line-height: 9px;
    padding: 10px 10px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase; 
    font-family: 'Roboto', Тahoma, sans-serif;
    background: #337AB7;
    cursor: pointer;
    border: 2px solid #BFE2FF;
    outline: 1px solid;
    outline-color: #337AB7;
    outline-offset: 0px;
    text-shadow: none;
    transition: all 1.5s cubic-bezier(0.19, 1, 0.22, 1);  
}
.atuin-btn:hover,
.atuin-btn:active,
.atuin-btn:focus {
    box-shadow: inset 0 0 20px #BFE2FF;
    outline-color: rgba(255, 255, 255, 0);
    outline-offset: 15px;
    color: #FFF;
}


body:not(.redactor) {background: rgb(255, 255, 255) url('https://dshi.mkursk.ru/templates/modern/images/top.png?uts=1522601790') repeat 50% 0 ;}
    header {background: url('https://dshi.mkursk.ru/templates/modern/images/top.png?uts=1522601790') repeat-x 50% 0;}
    @media (max-width: 400px){
        header {background-color: rgb(190, 0, 0) }
        
    }
    


nav ul a{background-color:rgba(0, 7, 110, 1); color:rgb(255, 242, 204);}


nav ul.ul_lvl_1 > li.active > a {background-color: rgb(190, 0, 0);color:rgba(0, 7, 110, 1)}
nav ul.ul_lvl_1 > li:hover > a {background-color: rgb(190, 0, 0);color:rgba(0, 7, 110, 1)}
nav ul.ul_lvl_1 > li > ul  a.active {color:rgba(0, 7, 110, 1)}  
nav ul.ul_lvl_1 > li > ul {background-color: rgb(190, 0, 0);color:rgba(0, 7, 110, 1)}
nav ul.ul_lvl_1 > li > ul li a , nav ul.ul_lvl_1 > li > ul li a:hover{color:rgba(0, 7, 110, 1)}
nav ul.ul_lvl_1 > li > ul > li {border-bottom: 1px dashed rgba(0, 7, 110, 1);}
nav ul.ul_lvl_1 > li > ul > li:last-child {border-bottom: none}



footer {
    color: rgb(255, 255, 255) ;
    background-color:rgb(190, 0, 0);
            background:rgb(190, 0, 0)  url('https://dshi.mkursk.ru/templates/modern/images/top.png?uts=1522601790') repeat center 0%;
    
    }
footer a, footer a:hover{    color: rgb(255, 242, 204) ;   }
header1 a , header1 a:hover{    color: rgb(255, 242, 204) ;   }
.wrap {
    border: 1px solid rgb(217, 217, 217);
    background-color: rgb(255, 255, 255);
    color:rgb(28, 28, 28) 
}  
#BLOCK_ON_MAIN {
    background-color: rgb(255, 255, 255);
}  
.news .post:not(:last-child){
    border-color:  rgb(217, 217, 217);}
body.redactor{ background-color: rgb(255, 255, 255);}
#nivoSlider {
    border: 1px solid rgb(217, 217, 217);
}
#nivoSlider img,#nivoSlider {
    width: 1200px !important;
    height: 500px !important;
}
#slider {
    height: 500px;}
#calendar .days.m a {border:1px solid rgb(255, 255, 255)}
h2.title , h1.title, .block>p.title ,.messages .question .p .name, .messages .answer .p .name, .comment dt .name ,.color_title{
    color: rgb(190, 0, 0);
}
header1 .header_text {color:rgb(255, 255, 255)}
#content .post .cover_img {
  max-width: 200px;
}
h1.title{text-align:left} 
aside .block , aside .block.block_type_calendar   , a.special {width:240px !important}

.row-vk{
    flex-basis: 0;
flex-grow: 1;
max-width: 100%;
}

/*[ SM ]
-----------------------------------------------------------
*/
@media (max-width: 576px) {

.pb-3, .py-3{
    display: none;
}
}